Bug 36583 - Move packages to maintained
Move packages to maintained
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-1
Assigned To: Felix Botner
Moritz Muehlenhoff
:
Depends on:
Blocks: 38628
  Show dependency treegraph
 
Reported: 2014-11-12 06:42 CET by Stefan Gohmann
Modified: 2015-06-01 11:39 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-11-12 06:42:20 CET
The following packages are needed in maintained:

altermime
libboost-thread1.49.0
libjansson4
php-mdb2-driver-mysql
php-net-ldap2
php-net-url2
ripole
smarty3

Ticket #2014111121000474
Comment 1 Felix Botner univentionstaff 2015-02-04 15:58:18 CET
add to univention-dvd/tasks/ucs401/task-ucs401, rebuild, changelog added
Comment 2 Moritz Muehlenhoff univentionstaff 2015-02-09 09:13:19 CET
These packages are all present on the DVD from today and mentioned in the changelog:

altermime_0.3.10-7.5.201403120632_amd64.deb
libboost-thread1.49.0_1.49.0-3.2.2.201403150803_amd64.deb
libjansson4_2.3.1-2.2.201403211428_amd64.deb
php-mdb2-driver-mysql_1.5.0b2-1.5.201403251834_all.deb
php-net-ldap2_2.0.9-1.5.201403251923_all.deb
php-net-url2_2.0.0-1.3.201403251956_all.deb
ripole_0.2.0+20081101.0215-1.6.201403161237_amd64.deb
smarty3_3.1.10-2.6.201403200540_all.deb
Comment 3 Stefan Gohmann univentionstaff 2015-02-11 10:58:55 CET
UCS 4.0-1 has been released:
 http://docs.univention.de/release-notes-4.0-1-en.html
 http://docs.univention.de/release-notes-4.0-1-de.html

If this error occurs again, please use "Clone This Bug".